<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@color/colorWhite"
    android:minWidth="800dp"
    android:orientation="vertical">


    <EditText
        android:id="@+id/et_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="16dp"
        android:layout_marginRight="8dp"
        android:background="@drawable/gray_radius_bg"
        android:gravity="center_vertical"
        android:hint="请输入"
        android:paddingLeft="8dp"
        android:paddingTop="8dp"
        android:paddingRight="8dp"
        android:paddingBottom="8dp"
        android:textColor="@color/colorTextBlack"
        android:textSize="?attr/textSizeXXX" />

    <TextView
        android:id="@+id/btn_submit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="24dp"
        android:background="@drawable/accent_radius_bg"
        android:paddingLeft="24dp"
        android:paddingTop="8dp"
        android:paddingRight="24dp"
        android:paddingBottom="8dp"
        android:text="确定"
        android:textColor="@color/colorWhite"
        android:textSize="?attr/textSizeXXX" />

</LinearLayout>